@import url("https://fonts.googleapis.com/css?family=Roboto");
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
    border: none;
    margin: 0;
    outline: none;
    padding: 0;
}
.nav a {
    text-decoration: none;
}
.nav li {
    list-style: none;
}
.nav,
input {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.nav {
    cursor: default;
    display: inline-block;
    position: relative;
    z-index: 500;
}
.nav>li {
    display: block;
    float: left;
}
.nav>li>a {
    /*background: #372f2b;
    border-left: 1px solid #4b4441;
    border-right: 1px solid #312a27;
	*/
    display: block;
    color: #a29f9f; 
    font-weight: bold;
    height: 54px;
    line-height: 54px;
    padding: 0 20px;
    position: relative;
    text-shadow: 0 0 1px rgba(0, 0, 0, .35);
    transition: all .3s ease;
    z-index: 510;
}
.nav>li:hover>a {
   /* background: #4b4441;*/
}
.nav>li:first-child>a {
    border-left: none;
    border-radius: 3px 0 0 3px;
}
.nav>li.nav-search>form {
    border-left: 1px solid #4b4441;
    height: 54px;
    position: relative;
    width: inherit;
    z-index: 510;
}
.nav>li.nav-search input[type="text"] {
    background: #372f2b;
    color: #999;
    display: block;
    font-weight: bold;
    font-size: 14px;
    float: left;
    height: 24px;
    line-height: 24px;
    padding: 15px 0;
    text-shadow: 0 0 1px rgba(0, 0, 0, .35);
    -webkit-transition: all .3s ease 1s;
    transition: all .3s ease 1s;
    width: 1px;
}
.nav>li.nav-search input[type="text"]:focus {
    color: #777777;
}
.nav>li.nav-search input[type="text"]:focus,
.nav>li.nav-search:hover input[type="text"] {
    padding: 15px 20px;
    -webkit-transition: all .3s ease .1s;
    transition: all .3s ease .1s;
    width: 110px;
}
.nav>li.nav-search input[type="submit"] {
    background: #372f2b url(../img/search-icon.png) no-repeat center center;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
    display: block;
    float: left;
    height: 54px;
    padding: 0 25px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    width: 20px;
}
.nav>li.nav-search input[type="submit"]:hover {
    background-color: #4b4441;
}
.nav>li>div {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 0 0 3px 3px;
    position: absolute;
    display: block;
    opacity: 0;
    overflow: hidden;
    top: 86px;
    -webkit-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    visibility: hidden;
    width: 750%;
	left: -440px;
}
.nav>li:hover>div {
    opacity: 1;
    overflow: visible;
    visibility: visible;
}
.nav .nav-column {
    float: left;
    padding: 2.5%;
    width: 33%;
   /* border-right: 1px solid #c40c3f;*/
    height: 245px;
}
.nav .nav-column h3 {
    color: #372f2b;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin: 22px 0px 10px 13px;
   /* text-transform: uppercase;*/
}
.nav .nav-column h3.orange {
    color: #ff722b;
}
.nav .nav-column li a {
    color: #888;
    display: block;
    font-weight: bold;
    line-height: 8px;
}
.nav .nav-column li a:hover {
    color: #666;
}



/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}